body
{
	background-color:#353535;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}

#naglowek
{
	font-size:100px;
	text-align:center;	
	margin-top:30px;
	background-color:#272727;
	padding:2% 4%;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	border-radius:20px;
	letter-spacing:5px;
	text-transform:uppercase;
	font-weight:700;
	text-shadow:10px 10px #000;
	-webkit-box-shadow:0px 0px 30px 5px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 30px 5px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 30px 5px rgb(1, 1, 1, 1);
}

.nav
{
	width:70%;
	float:left;
}

.nav a
{
	text-decoration:none;
	color:#fff;
	font-size:25px;
	margin-left:auto;
	margin-right:auto;
}

.nav a:hover
{
	text-decoration:underline;
	color:#000;
}

.nav > header
{
	font-size:70px;
	padding: 0% 37.5%;
}

.nav > ul
{
	list-style-type:disc;
}

#start
{
	margin-top:3%;
	margin-left:30px;
	float:left;
	font-size:60px;
	background-color:#272727;
	-webkit-box-shadow:0px 0px 15px 5px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 5px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 5px rgb(1, 1, 1, 1);
	border-radius:10px;
	padding:1% 3%;
	color:#fff;
	transition:all 0.5s ease-in-out;
}

#start:hover
{
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	background-color:#161616;
	color:#f0f0f0;
	-webkit-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	-moz-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
}

#STN
{
	margin-top:50px;
	margin-bottom:50px;
	background-color:#272727;
	-webkit-box-shadow:0px 0px 15px 5px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 5px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 5px rgb(1, 1, 1, 1);
	border-radius:10px;
	padding:4% 6%;
	width:100%;
	text-align:center;
}

#ST
{
	padding:15px 10px;
	margin-left:250px;
	margin-right:250px;
	background-color:#272727;
	border-radius:15px;
	border:5px solid #000;
}

#inST
{
	border:5px dashed #000;
	border-radius:14px;
}

.naglowek
{
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:3px;
	text-align:center;
	font-size:50px;
	color:fff;
	width:70%;
	background-color:#272727;
	padding:1% 5%;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	border-radius:20px;
	-webkit-box-shadow:0px 0px 30px 7px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 30px 7px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 30px 7px rgb(1, 1, 1, 1);
	text-shadow:5px 5px #000;
}

.tresc
{
    text-align:justify;
	font-size:25px;
	color:fff;
	float:left;
	width:51.7%;
	height:350px;
	padding:3% 5%;
	margin-left:55px;
	margin-top:50px;
	background-color:#272727;
	border-radius:20px;
	-webkit-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);	
}

.powrot
{
	font-size:20px;
	margin-top:690px;
	margin-left:20px;
	float:left;
	background-color:#272727;
	padding:1% 3%;
	border-radius:10px;
	-webkit-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	color:#fff;
	transition:all 0.5s ease-in-out;
}

.dalej
{
	font-size:20px;
	float:left;
	margin-top:585px;
	margin-right:20px;
	background-color:#272727;
	padding:1% 3%;
	border-radius:10px;
	-webkit-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	color:#fff;
	transition:all 0.5s ease-in-out;
}

.powrot:hover
{
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.1);
	background-color:#161616;
	color:#f0f0f0;
	-webkit-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	-moz-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
}

.dalej:hover
{
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.1);
	background-color:#161616;
	color:#f0f0f0;
	-webkit-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	-moz-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
}

.obraz
{
	width:8.98%;
	height:426.024999px;
	text-align:center;
	font-size:50px;
	color:#fff;
	float:left;
	padding:1% 3%;
	margin-top:50px;
	background-color:#272727;
	border-radius:20px;
	-webkit-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
}

.o
{
	padding-top:21%;
	width:100%;
	transition:all 3s ease-in-out;
}

.o:hover
{
	transform: scale(3);
}

.opisO
{
	font-size:20px;
	text-align:center;
	margin-top:0px;
}

.SG
{
	font-size:20px;
	float:left;
	margin-top:585px;
	margin-right:0px;
	background-color:#272727;
	padding:1% 1%;
	border-radius:10px;
	-webkit-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	-moz-box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	box-shadow:0px 0px 15px 3px rgb(1, 1, 1, 1);
	color:#fff;
}

.SG:hover
{
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.1);
	background-color:#161616;
	color:#f0f0f0;
	-webkit-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	-moz-box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
	box-shadow:0px 0px 15px 5.5px rgb(20, 20, 20, 20);
}